<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="utf-8">
  <title>Document</title>
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
  <main class="main">
   <section class="task1 hidden">
     <h1 class="title">Hello world!</h2>
   </section>
   <section class="task2">
    <div class="header">
      <img width="150" height="38" src="./img/logo.svg" alt="KT-Team">
       <p class=text>Научитесь создавать современные веб-интерфейсы, оттачивайте своё мастерство, станьте настоящим профессионалом в области frontend-технологий</p>
    </div>
    <ul class="column-list width-whole">
      <li class="column-item width-third">
        <h3 class="title icon1">Постоянное развитие</h3>
        <p>Cотрудники IT—сферы постоянно изучают что-то новое. Это означает, что ваши знания всегда будут актуальны.</p>
      </li>
      <li class="column-item width-third">
        <h3 class="title icon2">Командная работа</h3>
        <p>Прокачивает и развивает эмоциональный интеллект и социальные навыки.</p>
      </li>
      <li class="column-item width-third">
        <h3 class="title icon3">Зарплата</h3>
        <p>Зарплаты сотрудников в IT минимум в 2 раза выше аналогичных по опыту вакансий из других отраслей.</p>
      </li>
    </ul>   
   </section> 
   <section class="kt-content">
   <h3 class="width-whole">А теперь потренируемся "на кошках"</h3>
   <div class="width-whole cats-wrapper">
     <img class="image image1" src="./img/kot-4.jpg" alt="slippy" width="200" height="200">
     <img class="image image2" src="./img/kot-2.jpg" alt="confident" width="200" height="200">
     <img class="image image3" src="./img/kot-1.jpg" alt="curious" width="200" height="200">
   </div>
  </section>
   <section class="stairs">
     <div class="stair1"></div>
     <div class="stair2"></div>
     <div class="stair3"></div>
     <div class="stair4"></div>
     <div class="stair5"></div>
     <div class="stair6"></div>
     <div class="stair7"></div>
     <div class="stair8"></div>
     <div class="stair9"></div>
     <div class="stair10"></div>
   </section>
<!--
    <aside class="cats-list">
      <ul>
        <li class="slippy">Slippy</li>
        <li class="confident">Confident</li>
        <li class="curious">Curious</li>
        <li class="amazed">Amazed</li>
      </ul>
    </aside>
-->
<!--
  
-->
  </main>
</body>
</html>
